html, body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    margin:0; padding:0;
}
hr {
    height: 1px;
    background-color: rgb(33, 37, 41);
    border: none;
}
h1 {
    text-align: left;
}
figure {
    display: inline-block;
}
figcaption {   
    text-align: center;
}
/*<------------ Grid Settings -------------->*/

.angry-grid {
    display: grid; 

    grid-template-rows: min-content auto 45px;
    grid-template-columns: 15vw auto 10vw;
    
    grid-template-areas: 
        'sideLeftTop    header       sideRight'
        'sideLeftMiddle main-content sideRight'
        'sideLeftBottom footer       sideRight';
    
    /*gap: 30px;*/
    height: 150vh;
    
    }
    
    #itemHeader {

   /*background-color: #a3a3a3;*/
    grid-area: header;
    
    }
    #itemSideLeftMiddle {

    /*background-color: #385b94; */
    grid-area: sideLeftMiddle;
    padding-top: 3cm;
    }
    #itemSideLeftTop {

    /*background-color: #2b4c81; */
    grid-area: sideLeftTop;

    }
    #itemSideLeftBottom {

    /*background-color: #cd5b65; */
    grid-area: sideLeftBottom;

    }

    #itemMain {

    /*background-color: #d0d9e6; */
    grid-area: main-content;
    
    }
    #itemFooter {

    /*background-color: #151127; */
    grid-area: footer;
    
    }

    #itemRight {

    /*background-color: #c75efc; */
    grid-area: sideRight;
    
    }


/*<!-- Append this element into the head element to apply the theme -->*/

:root {
    --tp-base-background-color: hsla(230, 5%, 90%, 1.00);
    --tp-base-shadow-color: hsla(0, 0%, 0%, 0.10);
    --tp-button-background-color: hsla(230, 7%, 75%, 1.00);
    --tp-button-background-color-active: hsla(230, 7%, 60%, 1.00);
    --tp-button-background-color-focus: hsla(230, 7%, 65%, 1.00);
    --tp-button-background-color-hover: hsla(230, 7%, 70%, 1.00);
    --tp-button-foreground-color: hsla(230, 10%, 30%, 1.00);
    --tp-container-background-color: hsla(230, 15%, 30%, 0.20);
    --tp-container-background-color-active: hsla(230, 15%, 30%, 0.32);
    --tp-container-background-color-focus: hsla(230, 15%, 30%, 0.28);
    --tp-container-background-color-hover: hsla(230, 15%, 30%, 0.24);
    --tp-container-foreground-color: hsla(230, 10%, 30%, 1.00);
    --tp-groove-foreground-color: hsla(230, 15%, 30%, 0.10);
    --tp-input-background-color: hsla(230, 15%, 30%, 0.10);
    --tp-input-background-color-active: hsla(230, 15%, 30%, 0.22);
    --tp-input-background-color-focus: hsla(230, 15%, 30%, 0.18);
    --tp-input-background-color-hover: hsla(230, 15%, 30%, 0.14);
    --tp-input-foreground-color: hsla(230, 10%, 30%, 1.00);
    --tp-label-foreground-color: hsla(230, 10%, 30%, 0.70);
    --tp-monitor-background-color: hsla(230, 15%, 30%, 0.10);
    --tp-monitor-foreground-color: hsla(230, 10%, 30%, 0.50);
    }
